

table.contact {
	border: none;
	border-collapse: collapse; 
	text-align: center; 
	font-family: Courier New, monospace; 
	font-size: 14px;
}

table.contact td {
   border: 1px solid black;
}

.content
{
	color: #000000;
}

.file_container
{
	background-color: #c8c8d8; 
	border-radius: 5px 5px 5px 5px; 
	border: 1px solid black;   
	width: 96%; 
	margin: auto 2%;" 
}

.filegroup_container
{
	background-color: #e0e0F0; 
	border-radius: 5px 5px 5px 5px; 
	border: 1px solid black;   
	width: 98%; 
	margin: auto 1%;	
}

.filedesc_content
{
	color: #000000;
	padding-left: 1.0%; 
}


.counter
{
	float: left;
	position: fixed;
	margin: auto;
	background-color: #D0D0E0;	
	border-radius: 5px 5px 5px 5px;
}

.copyright
{
	float: right;
	position: fixed;
	
	margin: auto;
	background-color: #D0D0E0;	
	border-radius: 5px 5px 5px 5px;
}



.ul
{
	margin-top: 0%;
	margin-bottom: 0%;
	padding-left: 12%;
}

.li
{
	list-style-type:circle;
}


a:link 
{
    color: #0000FF;
	text-decoration: none;
}


a:visited
{
    color: #0000FF;
	text-decoration: none;
}

.navboxleft 
{
	float: left;
	position: fixed;
	width:12%;
	margin-top: 0%;
	margin-left: 2%;
    box-shadow: 10px 10px 10px #000000;    
    font-size: 9pt;
}

.navigator_style
{
	margin: auto;
	background-color: #d0d0e0;	 
	border-radius: 5px 5px 5px 5px;
}


.navigator_links
{
	padding-top: 6%;
	padding-bottom: 6%;
	background-color: #ffffff;
	border-radius: 5px 5px 5px 5px;
	width:95%;
}



/* Web page background */
body 
{
	background-color: #404060;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}

.page_top_banner
{
	margin: auto;
	background-color: #D0D0E0;	
	border-radius: 5px 5px 5px 5px;
}

.page_bot_banner
{
	margin: auto;
	background-color: #D0D0E0;	
	border-radius: 5px 5px 5px 5px;
}

.date_style
{
    background-color: #b8b8c8;
    float: right;  
    width: 10%;    
	border-radius: 5px 5px 5px 5px;
}

.file_style
{
	margin: auto;
	background-color: #b0b0c0;
	color: #000000;	 
	border-radius: 5px 5px 5px 5px;
}

.update_style
{
    background-color: #b0b0c0;
    float: right;
    width: 30%;    
	border-radius: 5px 5px 5px 5px;
}


.topic_style
{
	margin: auto;
	background-color: #d0d0e0;	 
	border-radius: 5px 5px 5px 5px;
}

.menu_style
{
	background-color: #ffffff;	 
	border-radius: 5px 5px 5px 5px;
}

/* Headers for article topics */
h3 
{
	display: inline;
	margin-left: 1%;
}

/* White trim around articles and headers */
.backdrop
{
	margin: auto;
	width: 65%;
	margin-top: 1%;
	background-color: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
    box-shadow: 10px 10px 10px #000000;
}

/* White backdrop for articles */
.body
{
	margin: auto;
	background-color: #FFFFFF;
	width: 98%;	
}

